/* This File Contains All Responsive CSS - Sweet! */

/* Custom Drop-Down
================================================== */
#masternav .selector option{ background:#eee; -webkit-appearance:none; padding: 5px; }
#masternav .selector, 
#masternav .selector span{ cursor: pointer !important; -webkit-font-smoothing:antialiased; }
#masternav .selector, 
#masternav .selector *{ margin:0; padding:0; }
#masternav .selector select{ top:0px; left:0px; }
#masternav .selector{ width: 100%; font-size:12px;  font-weight:bold; }
#masternav .selector span:after { padding-left: 5px; padding-right: 5px; content: "\f078"; font-family: 'FontAwesome'; }
#masternav .selector span{ cursor:pointer; }
#masternav .selector{ height: 30px; line-height: 30px; display:-moz-inline-box;  display:inline-block;  vertical-align:middle;  zoom:1;  *display:inline; }
#masternav .selector select:focus{outline:0; }
#masternav .selector{ position:relative;  padding-left:10px;  overflow:hidden; }
#masternav .selector span{ display:block;  overflow:hidden;  text-overflow:ellipsis;  white-space:nowrap; }
#masternav .selector select{ position:absolute;  height:35px;  background:none;  width:97%; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;  font-size:12px;  font-weight:500;  border:0 !important; }


/* General
================================================== */
img{ max-width: 100%; }

/*hide redundant menu*/
#masternav select { display: none; width: 100% !important; }
#masternav .selector { display: none; margin-top: 5px; }


/* Apply To All Responsive Layouts
================================================== */
@media only screen and (device-width: 768px) {

	
}

/* #Tablet (Portrait)
================================================== */
@media only screen and (min-width: 960px) and (max-width: 1160px) {
	#wrap{ width: 955px; }
		.hp-highlight, .portfolio-item, .home-entry, #footer-one,#footer-two,#footer-three,#footer-four{ width: 185px;  }
		#home-tagline{ font-size: 21px; }
		#search { }
		.loop-entry-thumbnail{width: 45%;}
	
		#masternav{
			font-size:23px;
		}
		#home-posts {
			margin-right: 0px;
			margin-top: 25px;
			width: 690px;
			float: left;
		}
		#box-text-home{
			font-size:21px;
			padding:20px 15px;
		}
		#home-posts-other-menu {
			float: right;
			width: 255px;
			margin-top: 25px;
			margin-bottom: 20px;
		}
		.ones .img-show {
			float: right;
			margin-left: 30px;
			width: 50%;
		}
		.twos .img-show {
			float: left;
			margin-right: 30px;
			width: 50%;
		}
		.show-home-entry-description a{
			font-size:25px;
		}
		.read-more a {
			display: block;
			color: #f1a619!important;
			font-size: 14px!important;
			margin-top: 5px;
			font-weight:normal;
		}
		.home-entry h3{
			font-size:18px!important;
		}
		#left-home {
			float: left;
			width: 335px;
			margin-right: 3px;
		}
		#left-home img{
			width:335px;
		}
		.text-top-left {
			height: 120px;
			padding-left: 30px;
			padding-top: 20px;
		}
		.home-slider {
			float: right;
		}
		#right-home{
			display:none;
		}
		.col-3{
			margin-right:10px;
			width:31%;
		}
		.col-2 {
			width: 47%;
			margin-right: 10px;
			float: left;
		}
		.col-2 h2 {
			text-align: center;
			font-size: 25px;
			margin-bottom: 10px;
			margin-top: 10%;
		}
		.main-menu-list ul li {
			color: #000;
			font-size: 21px;
			font-weight: normal;
			text-transform: uppercase;
			margin: 5px 0px;
			list-style: square;
			margin-bottom: 17px;
		}
}

/* Note: Design for a width of 740px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	#wrap{ width: 680px; }
	.hp-highlight, .portfolio-item, .home-entry, #footer-one,#footer-two,#footer-three,#footer-four{ width: 155px;  }
	#home-tagline{ font-size: 21px; }
	#search { text-indent: -9999px; }
	.loop-entry-thumbnail{width: 35%;}
	
		#masternav{
			font-size:23px;
		}
		#home-posts {
			margin-right: 0px;
			margin-top: 25px;
			width: 690px;
			float: left;
		}
		#box-text-home{
			font-size:21px;
			padding:20px 15px;
		}
		#home-posts-other-menu {
			float: right;
			width: 255px;
			margin-top: 25px;
			margin-bottom: 20px;
		}
		.ones .img-show {
			float: none;
			margin-left: 0px;
			width: 100%;
			margin-bottom: 15px;
		}
		.twos .img-show {
			float: none;
			margin-left: 0px;
			width: 100%;
			margin-bottom: 15px;
		}
		.show-home-entry-description a{
			font-size:22px;
		}
		.read-more a {
			display: block;
			color: #f1a619!important;
			font-size: 14px!important;
			margin-top: 5px;
			font-weight:normal;
		}
		.remove-margin {
			margin-right: 0 !important;
			margin-bottom: 10px;
		}
		.home-entry h3{
			font-size:18px!important;
		}
		#left-home {
			display:none;
		}

		.text-top-left {
			height: 120px;
			padding-left: 30px;
			padding-top: 20px;
		}
		#right-home{
			display:none;
		}
		.col-3 {
			width: 48%;
			margin-right: 10px;
			float: left;
			margin-top:10px;
		}
		.col-2 {
			width: 47%;
			margin-right: 10px;
			float: left;
		}
		.col-2 h2 {
			text-align: center;
			font-size: 25px;
			margin-bottom: 10px;
			margin-top: 10%;
		}
		.main-menu-list ul li {
			color: #000;
			font-size: 21px;
			font-weight: normal;
			text-transform: uppercase;
			margin: 5px 0px;
			list-style: square;
			margin-bottom: 17px;
		}
		#metaslider_container_17{
			width:680px!important;
		}
		#logo{
			width:205px;
		}
		#masternav {
			font-size: 21px;
			margin-right: 0px;
		}
		.home-entry {
			width:185px;
		}
		#home-posts-other-menu{
			display:none;
		}
		#show-home-posts {
			padding: 0px 0px;
			padding-bottom: 10px;
		}
		#masternav{
			margin-top:70px;
		}
		.mobile-3{
			width:30%;
		}
}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 290px */
@media only screen and (max-width: 767px) {
	
	/*hide*/
	.flexslider .caption{ display: none; }
	
	/*display dropdown nav*/
	#masternav .selector,
	#masternav select { display: inline-block; }
	#masternav ul { display: none; }
	#masternav{ padding: 0; height: 40px; line-height: 40px; float: none; padding: 0 5px; margin: 0; background: #3fb7b7; color: #fff; top: 0; right: 0; cursor: pointer; }
	
	#wrap{ width: 230px; }
	.hp-highlight, .portfolio-item, .home-entry, #footer-one,#footer-two,#footer-three,#footer-four{ width: 230px; margin-right: auto; margin-left: auto; }
	#portfolio-wrap{ margin-right:  0; }
	
	#home-tagline{ font-size: 16px; }
	
	.flex-direction-nav li a.next,
	.flex-direction-nav li a.prev {height: 40px;width: 25px; line-height: 40px;margin-top: -20px;}
	
	ul.filter{ position: inherit; margin-top: 10px; margin-bottom: 0px; top: 0; left: 0; }
	ul.filter li{ margin-top: 10px; }
	
	#single-nav a{ font-size: 10px; }
	#single-nav-left, #single-nav-right { margin-left: 5px; }
	
	.post, #sidebar{ width: 100%; }
	
	.loop-entry-meta{ display: none; }
	.loop-entry h2{ margin-bottom: 10px; }
	
	#sidebar{ margin-top: 25px; padding-top: 25px; border-top: #ef1c1d solid 2px; }
	
	#single-portfolio-left, #single-portfolio-right{float: none;width: 100%; }
	
	#page-heading{ text-align: center; }
	#single-nav{ position: inherit; margin-top: 20px; margin-left: -10px; text-align: center; }
	#single-nav-left, #single-nav-right { display: inline-block; float: none; }
	
	.children li{ margin: 0 !important; }
	
	#copyright,#back-to-top{ float: none; width: 100%; text-align: center; }
	
	.one-half, .one-third, .two-third, .one-fourth, .three-fourth, .one-fifth, .one-sixth {width: 100%; float: none;} 
	
			#masternav{
			font-size:23px;
		}
		#home-posts {
			margin-right: 0px;
			margin-top: 25px;
			width: 100%;
			float: left;
			background: #fff;
		}
		#box-text-home{
			font-size: 18px;
			padding: 20px 15px;
		}
		#home-posts-other-menu {
			float: right;
			width: 255px;
			margin-top: 25px;
			margin-bottom: 20px;
		}
		.ones .img-show {
			float: none;
			margin-left: 0px;
			width: 100%;
			margin-bottom: 15px;
		}
		.twos .img-show {
			float: none;
			margin-left: 0px;
			width: 100%;
			margin-bottom: 15px;
		}
		.show-home-entry-description a{
			font-size:22px;
		}
		.read-more a {
			display: block;
			color: #f1a619!important;
			font-size: 14px!important;
			margin-top: 5px;
			font-weight:normal;
		}
		.remove-margin {
			margin-right: 0 !important;
			margin-bottom: 10px;
		}
		.home-entry h3{
			font-size:18px!important;
		}
		#left-home {
			display:none;
		}

		.text-top-left {
			height: 120px;
			padding-left: 30px;
			padding-top: 20px;
		}
		#right-home{
			display:none;
		}
		.col-3{
			margin-right:10px;
		}
		.col-2 {
			width: 47%;
			margin-right: 10px;
			float: left;
		}
		.col-2 h2 {
			text-align: center;
			font-size: 25px;
			margin-bottom: 10px;
			margin-top: 10%;
		}
		.main-menu-list ul li {
			color: #000;
			font-size: 21px;
			font-weight: normal;
			text-transform: uppercase;
			margin: 5px 0px;
			list-style: square;
			margin-bottom: 17px;
		}
		#metaslider_container_17 {
			width: 100%!important;
		}
		#logo{
			width:165px;
		}
		h2.heading{
			font-size:27px;
		}
		#masternav {
			font-size: 21px;
			margin-right: 0px;
		}
		.home-entry {
			width: 83%;
		}
		#home-posts-other-menu{
			width:100%;
			float:left;
		}
		#show-home-posts {
			padding: 0px 0px;
			padding-bottom: 10px;
		}
		.selector{
			position: absolute;
			top: 35px;
			text-align: right;
		}
		.sp-food {
			border: #e6e6e6 solid 1px;
			margin-bottom: 25px;
			width: 95%;
		}
		.icon-add{
			display:none;
		}
		#masternav{
			background:none;
		}
		#masternav .selector, #masternav select{
			position: absolute;
			top: 70px;
			right: 0px;
			width: 48%;
			font-size: 16px;
		}
	#footer-social{
		display:none;
	}
	.col-2 {
		width: 100%;
		margin-right: 10px;
		float: left;
	}
	#main {
		margin: 0px;
		margin-top: 8px;
		padding: 5px;
		background: #fff;
		border-bottom: #ef1c1d solid 2px;
	}
	div.row-0 span, div.row-1 span {
		width: 35%;
		display: inline-block;
	}
	.col-3 {
		width: 100%;
		margin-right: 10px;
		float: left;
	}
}


/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 420px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	#wrap{ width: 420px; }
	.hp-highlight, .portfolio-item, .home-entry, #footer-one, #footer-three{ width: 200px; margin-right: 20px; }
	#footer-two, #footer-four { width: 200px; margin-right: 0; }
	
	.responsive-clear{ clear: both; }
	
	.loop-entry-thumbnail{width: 33%;}
	
	ul.filter{ margin-bottom: 0; }
	
		#masternav{
			font-size:23px;
		}
		#home-posts {
			margin-right: 0px;
			margin-top: 25px;
			width: 100%;
			float: left;
			background: #fff;
		}
		#box-text-home{
			font-size: 18px;
			padding: 20px 15px;
		}
		#home-posts-other-menu {
			float: right;
			width: 255px;
			margin-top: 25px;
			margin-bottom: 20px;
		}
		.ones .img-show {
			float: none;
			margin-left: 0px;
			width: 100%;
			margin-bottom: 15px;
		}
		.twos .img-show {
			float: none;
			margin-left: 0px;
			width: 100%;
			margin-bottom: 15px;
		}
		.show-home-entry-description a{
			font-size:22px;
		}
		.read-more a {
			display: block;
			color: #f1a619!important;
			font-size: 14px!important;
			margin-top: 5px;
			font-weight:normal;
		}
		.remove-margin {
			margin-right: 0 !important;
			margin-bottom: 10px;
		}
		.home-entry h3{
			font-size:18px!important;
		}
		#left-home {
			display:none;
		}

		.text-top-left {
			height: 120px;
			padding-left: 30px;
			padding-top: 20px;
		}
		#right-home{
			display:none;
		}
		.col-3{
			margin-right:10px;
		}
		.col-2 {
			width: 47%;
			margin-right: 10px;
			float: left;
		}
		.col-2 h2 {
			text-align: center;
			font-size: 25px;
			margin-bottom: 10px;
			margin-top: 10%;
		}
		.main-menu-list ul li {
			color: #000;
			font-size: 21px;
			font-weight: normal;
			text-transform: uppercase;
			margin: 5px 0px;
			list-style: square;
			margin-bottom: 17px;
		}
		#metaslider_container_17 {
			width: 100%!important;
		}
		#logo{
			width:205px;
		}
		#masternav {
			font-size: 21px;
			margin-right: 0px;
		}
		.home-entry {
			width: 255px;
		}
		#home-posts-other-menu{
			width:80%;
			float:left;
		}
		#show-home-posts {
			padding: 0px 0px;
			padding-bottom: 10px;
		}
		.selector{
			position: absolute;
			top: 35px;
			text-align: right;
		}
		.sp-food {
			border: #e6e6e6 solid 1px;
			margin-bottom: 25px;
			width: 71%;
		}
		.icon-add{
			display:none;
		}
		#masternav{
			background:none;
		}
		#masternav .selector, #masternav select{
			position: absolute;
			top: 70px;
			right: 0px;
			width: 48%;
			font-size: 16px;
		}
	.col-2 {
		width: 100%;
		margin-right: 10px;
		float: left;
	}
	.col-3 {
		width: 100%;
		margin-right: 10px;
		float: left;
	}
}